.quizwrap {
  margin-top: 60px;
  padding: 80px 165px;
  background: #f1f1f4;
  border-radius: 50px;
}
.quizquest{
  display: none;
}
.is-end .quizquest{
  display: block;
}
.quizquest.is-active{
  display: block;
}
.quizwrap__padding {
  position: relative;
}
.is-end .quizwrap__padding{
  display: none;
}
.quizwrap__info {
  position: relative;
}
.quizwrap__infotxt {
  font-size: 17px;
  line-height: 1;
  margin-bottom: 33px;
}
.quizprogress {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 315px;
}
.quizprogress.is-active{
  display: block;
}
.quizprogress__text {
  font-size: 16px;
  line-height: 1;
  margin-bottom: 25px;
}
.quizprogress__bg {
  width: 100%;
  height: 9px;
  border-radius: 10px;
  background: #fff;
}
.quizprogress__bg i{
  display: block;
  border-radius: 10px;
  height: 100%;
  border-radius: 10px;
  background: #6862bb;
}
.quiz__place {
  position: relative;
}
.quiz__row {
  justify-content: space-between;
  align-items: stretch;
}
.quiz__left {
  flex-grow: 1;
  flex-shrink: 1;
  position: relative;
  padding-bottom: 130px;
}
.quiz__title {
  font-size: 34px;
  line-height: 1.35;
  font-weight: 500;
}
.quiz__checkgrid {
  margin-top: 40px;
}
.quizcheck {
  display: block;
  position: relative;
  padding-left: 65px;
  margin-bottom: 42px;
  cursor: pointer;
}
.quizcheck:last-child{
  margin-bottom: 0;
}
.quizcheck input,
.quizfile input{
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
}
.quizpicbox__fakebut {
  position: absolute;
  left: 0;
  top: 0;
  box-sizing: border-box;
  width: 46px;
  height: 46px;
  border-radius: 100px;
  border:1px solid #000;
}
.quizcheck:hover .quizpicbox__fakebut{
  background: rgba(255, 255, 255, 0.5);
}
input:checked + .quizpicbox__fakebut{
  border-width: 15px;
  background: #fff;
  border-color:#6862bb;
}
.quizcheck__text {
  font-size: 20px;
  line-height: 1.8;
  padding: 5px 0;
}
.quizfile {
  display: block;
  position: relative;
  cursor: pointer;
  padding-left: 65px;
  margin-top: -42px;
  margin-bottom: 30px;
}
.quizfile span{
  font-size: 17px;
  line-height: 22px;
  display: inline-block;
  color:#fd4744;
  border-bottom: 1px dotted #fd4744;
}
.quizfile:hover{
  opacity: 0.85;
}


.microradios--padding{
  margin-top: 42px;
  margin-bottom: 40px;
}
.microradios__label {
  font-size: 20px;
  line-height: 1;
  display: block;
  color: #5c5c5c;
  margin-bottom: 20px;
}
.microradios__wrap {
  align-items: center;
}
.quizcheck--min{
  padding-left: 53px;
  min-height: 38px;
  margin-bottom: 0;
}
.quizcheck--min .quizpicbox__fakebut{
  width: 38px;
  height: 38px;
}
.quizcheck--min input:checked + .quizpicbox__fakebut{
  border-width: 12px;
}
.quizcheck--min .quizcheck__text{
  padding: 6px 0;
  font-size: 18px;
  min-width: 48px;
}
.button--quiz {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 330px;
  height: 90px;
  font-size: 20px;
}
.quiz__right {
  flex-shrink: 0;
}
.quiz__1pic {
  width: 387px;
  border-radius: 18px;
  margin-left: 40px;
}
.quizsideletter {
  margin-top: 80px;
  width: 388px;
  border-radius: 20px;
  background-color: #fff;
  padding: 35px 35px 35px;
  font-size: 16px;
  line-height: 1.6;
}
.quizsideletter__h1 {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: 10px;
}
.quizsideletter .devhero__person {
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 10px;
}
.quizsideletter .devhero__name {
  font-weight: 600;
}
.quizsideletter .devhero__name small{
  font-weight: 400;
}
.quiz__imgsgrid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  grid-gap: 30px 50px;
  max-width: 1040px;
  margin-top: 35px;
}
.quiz__imgsgrid .quizcheck{
  margin-bottom: 0;
}
.quizcheck__small {
  font-size: 14px;
  line-height: 1.7;
  color: #8b8b8b;
}
.quizcheck__picwrap {
  display: block;
  margin-top: 10px;
}
.quizcheck__picwrap img{
  display: block;
  border-radius: 15px;
  width: 224px;
  max-width: 100%;
}
.quizsideletter__pic {
  display: block;
  width: 100%;
  border-radius: 15px;
  margin-top: 20px;
}
.quiz__subtitle {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: -5px;
}
.quizsideletter--graph {
  width: 570px;
}
.quiz__back {
  display: inline-block;
  color:#fd4744;
  text-decoration: underline;
  margin-bottom: 20px;
}
.quiz__lastleft{
  width: 475px;
  flex-shrink: 0;
  padding-bottom: 0;
}
.quiz__lasttitle span,
.quiz__lasttitle.is-done div{
  display: block;
}
.quiz__lasttitle div,
.quiz__lasttitle.is-done span{
  display: none;
}
.quizlast__loader {
  width: 77px;
  margin: 30px auto 50px;
  height: 77px;
  transform: translateX(-30px);
}
@keyframes rotator {
  from{
    transform: rotate(0deg);
  }
  to{
    transform: rotate(360deg);
  }
}
.quizlast__loader span{
  display: block;
  width: 100%;
  height: 100%;
  background: url(../../img/quiz/loader.svg) no-repeat;
  background-size: contain;
  animation: rotator 2s linear 0s infinite;
}
.quizlast__loader i{
  display: none;
  width: 100%;
  height: 100%;
  background-color: #6862bb;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.718 18.28'%3E%3Cpath d='M613.626 5863.13a2.592 2.592 0 0 0-3.677 0l-11.161 11.21-4.662-4.69a2.608 2.608 0 0 0-3.676 3.7l6.5 6.53a2.6 2.6 0 0 0 3.677 0l13-13.06a2.616 2.616 0 0 0-.001-3.69Z' transform='translate(-589.688 -5862.38)' style='fill:%23fff;fill-rule:evenodd'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 40%;
  border-radius: 100px;
  background-position: 50% 50%;
}
.quizlast__loader.is-done span{
  display: none;
}
.quizlast__loader.is-done i{
  display: block;
}
.quizlast__form {
  max-width: 360px;
}
.quizlast__formtitle {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 30px;
}
.quizlast__form .themed{
  border-bottom: 2px solid #000;
  padding: 0 25px;
}
.quizlast__form .themed::placeholder{
  color:#000;
}
.quizlast__form .button{
  width: 100%;
  height: 90px;
  margin-top: 30px;
}
.quizlast__form .accept,
.quizlast__form .accept a{
  color:#000;
}
.quizlast__right {
  margin-right: -85px;
  margin-top: -30px;
}
.quizlast__picwrap {
  width: 723px;
  position: relative;
}
.quizlast__pic {
  display: block;
  width: 100%;
}
.quizlast__badge {
  position: absolute;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 146px;
  height: 146px;
  background-image: linear-gradient(to top, #fd214a, #fd4744);
  border-radius: 200px;
  color:#fff;
  font-size: 14px;
  line-height: 1.7;
  text-align: center;
  top: 28%;
  left: 37%;
}
.quizlast__descr {
  font-size: 16px;
  line-height: 1.75;
  margin-left: 125px;
  margin-top: 30px;
}








@media (max-width:1199px) {
  .quizwrap{
    border-radius: 30px;
    padding: 50px 30px;
  }
  .quizwrap__infotxt{
    font-size: 15px;
    margin-bottom: 20px;
  }
  .quizprogress__text{
    font-size: 15px;
  }
  .quiz__left{
    padding-bottom: 100px;
  }
  .quiz__title{
    font-size: 26px;
  }
  .quizcheck{
    padding-left: 50px;
    margin-bottom: 30px;
  }
  .quizcheck__text{
    font-size: 15px;
  }
  .quizpicbox__fakebut{
    width: 37px;
    height: 37px;
  }
  .quizfile{
    margin-top: -50px;
    padding-left: 50px;
  }
  .quizfile span{
    font-size: 14px;
  }
  input:checked + .quizpicbox__fakebut{
    border-width: 10px;
  }
  .microradios--padding{
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .microradios__label{
    font-size: 14px;
    margin-bottom: 10px;
  }
  .quizcheck--min{
    padding-left: 40px;
  }
  .quizcheck--min .quizpicbox__fakebut{
    width: 30px;
    height: 30px;
  }
  .quizcheck--min .quizcheck__text{
    font-size: 14px;
    padding: 2px 0;
    min-width: 35px;
  }
  .quizcheck--min input:checked + .quizpicbox__fakebut{
    border-width: 8px;
  }
  .button--quiz,
  .quizlast__form .button{
    height: 75px;
    font-size: 14px;
    width: 280px;
  }
  .quizlast__form .button{
    width: 100%;
  }
  .quiz__imgsgrid{
    grid-gap: 40px 30px;
  }
  .quizcheck__small{
    font-size: 12px;
  }
  .quizsideletter{
    padding: 20px 20px;
  }
  .quizsideletter__h1{
    font-size: 17px;
  }
  .quizsideletter__pic{
    margin-top: 10px;
  }
  .quizsideletter--graph{
    width: 400px;
  }
  .quiz__lastleft{
    padding-bottom: 0;
  }
  .quizlast__loader{
    width: 55px;
    height: 55px;
    margin: 20px auto;
  }
  .quizlast__formtitle{
    font-size: 22px;
    margin-bottom: 20px;
  }
  .quizlast__descr{
    margin-left: 0;
    font-size: 13px;
    margin-top: 20px;
  }
  .quizlast__picwrap{
    width: auto;
    flex-shrink: 1;
    flex-grow: 1;
  }
  .quizlast__right{
    margin: 0;
  }
}/* END MEDIA 1199 */








@media (max-width:992px) {
  .quizwrap{
    padding: 30px 15px;
    border-radius: 15px;
    margin-top: 30px;
  }
  .quizwrap__info{
    margin-bottom: 30px;
  }
  .quizwrap__infotxt{
    font-size: 13px;
    margin-bottom: 20px;
    opacity: 0.8;
  }
  .quizprogress{
    position: relative;
    right: auto;
    width: 100%;
  }
  .quizprogress__text{
    margin-bottom: 10px;
    font-size: 14px;
  }
  .quiz__row{
    flex-flow: column nowrap;
    align-items: stretch;
  }
  .quiz1 .quiz__right{
    display: none;
  }
  .quiz__title{
    font-size: 22px;
  }
  .quiz__checkgrid{
    margin-top: 30px;
  }
  .quizcheck{
    padding-left: 40px;
  }
  .quizpicbox__fakebut{
    width: 30px;
    height: 30px;
  }
  .quizcheck__text{
    line-height: 1.4;
  }
  .quizfile{
    margin-top: -35px;
    padding-left: 40px;
    margin-bottom: 20px;
  }
  .quizfile span{
    font-size: 12px;
  }
  .quizcheck--min .quizpicbox__fakebut{
    width: 24px;
    height: 24px;
  }
  .quizcheck--min{
    padding-left: 30px;
    min-height: 0;
    margin-bottom: 0;
  }
  .quizcheck--min .quizcheck__text{
    font-size: 12px;
    padding: 4px 0;
  }
  .button--quiz, .quizlast__form .button{
    height:65px !important;
    width: 100%;
    font-size: 14px !important;
  }
  .quiz__right{
    width: 100%;
    margin-top: 20px;
  }
  .quiz__1pic{
    width: 100%;
    margin-left: 0;
    display: none;
  }
  .quizsideletter{
    width: 100%;
    margin-top: 0;
    font-size: 12px;
    padding:15px;
    border-radius: 10px;
  }
  .quizsideletter br{
    display: block;
  }
  .quizsideletter__h1{
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 5px;
  }
  .quiz__imgsgrid{
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
  .quiz__imgsgrid{
    margin-top: 30px;
  }
  .quiz__imgsgrid .quizcheck:nth-child(3){
    order:10;
  }
  .quizcheck__small{
    line-height: 1.4;
  }
  .quizcheck__small br{
    display: block;
  }
  .quiz4 .quiz__right{
    display: none;
  }


  .quiz__back{
    font-size: 13px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .quiz__lastleft{
    width: 100%;
  }
  .quizlast__loader{
    transform: none;
    margin: 30px auto 30px;
  }
  .quizlast__formtitle{
    font-size: 18px;
    margin-bottom: 10px;
  }
  .quizlast__form{
    max-width: 100%;
  }
  .quizlast__picwrap{
    margin-top: 20px;
  }
  .quizlast__badge{
    width: 120px;
    height: 120px;
    left: calc(50% - 60px);
    top: calc(50% - 60px);
    font-size: 12px;
    line-height: 1.4;
  }
  .quizlast__badge br,
  .quizlast__descr br{
    display: block;
  }
  .quizlast__descr{
    text-align: center;
    font-size: 12px;
  }
}/* END MEDIA 992 */
